config.h File Reference

Go to the source code of this file.

## Macros

#define | UTF8_INPUT_ENABLE
#define | UTF8_OUTPUT_ENABLE
#define | SHIFTJIS_CP932
#define | INPUT_CODE_FIX
#define | OVERWRITE
#define | INPUT_OPTION
#define | NUMCHAR_OPTION
#define | CHECK_OPTION
#define | X0212_ENABLE
#define | UNICODE_NORMALIZATION

## Macro Definition Documentation

#define CHECK_OPTION

Definition at line 25 of file config.h.

#define INPUT_CODE_FIX

Definition at line 12 of file config.h.

Referenced by set_iconv().

#define INPUT_OPTION

Definition at line 19 of file config.h.

Referenced by usage().

#define NUMCHAR_OPTION

Definition at line 22 of file config.h.

Referenced by usage().

#define OVERWRITE

Definition at line 16 of file config.h.

Referenced by usage().

#define SHIFTJIS_CP932

Definition at line 9 of file config.h.

#define UNICODE_NORMALIZATION

Definition at line 38 of file config.h.

#define UTF8_INPUT_ENABLE

Definition at line 5 of file config.h.

Referenced by usage().

#define UTF8_OUTPUT_ENABLE

Definition at line 6 of file config.h.

Referenced by usage().

#define X0212_ENABLE

Definition at line 28 of file config.h.